#PutinVisit {
  background: url(https://wwp-static.wenweipo.com/img/special/putinVisitChina/bg.png) no-repeat;
  background-size: 100% 100%;
}
#PutinVisit section {
  align-items: unset;
}
#PutinVisit #module01 .news-item,
#PutinVisit section #news-TitlePicture .item,
#PutinVisit #module05 .right-module .list{
  background: #fef0ef;
}
#PutinVisit #module01 .news-item.active {
  background: #0039a6;
}
#PutinVisit #module02 .word {
  height: 12.8%;
  left: auto;
  top: auto;
  right: auto;
  bottom: auto;
}
#PutinVisit #module02 .word:nth-of-type(1) {
  top: 4.25%;
  right: 4.25%;
}
#PutinVisit #module02 .word:nth-of-type(2) {
  top: 23.5%;
  right: 32%;
}
#PutinVisit #module02 .word:nth-of-type(3) {
  top: 23.5%;
  right: 7.42%;
}
#PutinVisit #module02 .word:nth-of-type(4) {
  top: 43.75%;
  right: 25.75%;
}
#PutinVisit #module02 .word:nth-of-type(5) {
  top: 43.75%;
  right: 4.08%;
}
#PutinVisit #module02 .word:nth-of-type(6) {
  bottom: 26.25%;
  right: 1.58%;
}
#PutinVisit #module02 .word:nth-of-type(7) {
  bottom: 10%;
  right: 32.25%;
}
#PutinVisit #module02 .word:nth-of-type(8) {
  bottom: 8.5%;
  right: 11.67%;
}
#PutinVisit #news-TitlePicture .summary {
  color: #222953;
  -webkit-line-clamp: 3;
}

#module06 {
  margin-bottom: 0;
}

@media (max-width: 1200px) {
  #PutinVisit #news-TitlePicture .summary {
    -webkit-line-clamp: 2;
  }
}
@media (max-width: 798px) {
  #PutinVisit section {
    flex-direction: column;
    gap: 20px;
  }
}
@media (max-width: 578px) {
  #PutinVisit #module02 .hot-words .word {
    left: auto;
    top: auto;
    right: auto;
    bottom: auto;
  }
  #PutinVisit #module02 .word {
    height: 10%;
  }
  #PutinVisit #module02 .word:nth-of-type(1) {
    left: 3.4%;
    bottom: 5.36%;
  }
  #PutinVisit #module02 .word:nth-of-type(2) {
    top: 22%;
    right: 30.9%;
  }
  #PutinVisit #module02 .word:nth-of-type(3) {
    top: 41.04%;
    right: 5.7%;
  }
  #PutinVisit #module02 .word:nth-of-type(4) {
    top: 51.39%;
    right: 38.4%;
  }
  #PutinVisit #module02 .word:nth-of-type(5) {
    top: 23.11%;
    right: 3.8%;
  }
  #PutinVisit #module02 .word:nth-of-type(6) {
    bottom: 22.14%;
    right: 3.4%;
  }
  #PutinVisit #module02 .word:nth-of-type(7) {
    right: 12.4%;
    top: 5.73%;
  }
  #PutinVisit #module02 .word:nth-of-type(8) {
    bottom: 25.14%;
    left: 3.9%;
  }
  #PutinVisit #news-TitlePicture .item,
  #PutinVisit #module05 .list .item {
    flex-direction: column;
  }
  #PutinVisit #news-TitlePicture .item>div,
  #PutinVisit #module05 .list .item>div {
    width: 100%;
  }
}